.news_bar_head a {
    font-weight:                                                           bold;
    font-size:                                                             11px;
    color:                                                              #000000;
    text-decoration:                                                       none;
}
.news_bar_head a:hover {
    color:                                                              #000000;
    text-decoration:                                                  underline;
}
.news_bar_anons {
    font-size:                                                             11px;
    color:                                                              #000000;
}
.news_bar_date {
    color:                                                              #ffffff;
    text-align:                                                           right;
    margin:                                                    5px 0px 15px 0px;
    font-size:                                                             11px;
}
